{
	"101001332_0": "<speed=0.01>\"Ahhhhhhh!\"</speed>",
	"101001332_1": "\"Miku?!\"",
	"101001332_2": "(This isn't enough! Higher, faster! Gotta find Miku!)",
	"101001332_3": "(I'm not trying to save people because of survivor's guilt...)",
	"101001332_4": "(Two years ago, Kanade-san entrusted me with this emotion!)"
}